Answer to your Frequently Asked Question:

 
Printer Friendly
Description of Problem 100000013352

When I attempt to install the software or scan using PaperPort, I receive an error stating: Install or Reinstall MSXML 4.0. What can I do?


Description of Solution 200000017163

The MSXML 4.0 application is required for PaperPort to function properly.  To resolve this issue, please refer the following Microsoft Knowledge Base article with instructions for installation.

 

http://www.microsoft.com/downloads/details.aspx?FamilyID=3144b72b-b4f2-46da-b4b6-c5d7485f2b42&DisplayLang=en

 

If you still have problems and require further assistance with this error, contact your computer manufacturer or system admin for support. 

 

You may also be able to install the Brother MFL-Pro Suite without PaperPort in order to avoid this error.  You can download and install just the Full Driver and Software package from http://www.brother-usa.com/downloads or run the MFL-Pro Suite installation without PaperPort from some versions of the installation disc.

 

Was this helpful?
Please help us to improve our services by letting us know if this information was helpful: